@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/
   @media (min-width: 481px) and (max-width: 768px) RAD 407 
   @media only screen and (min-width: 769px RAD 641
   @media only screen and (max-width: 480px) RAD 179
*/
.blinking{
	animation:blinkingText 1s infinite;
}
@keyframes blinkingText{
	0%{		color: red;	}
	59%{	color:transparent;	}
	100%{	color: #000;	}
}
/*NYA ACCORDION UTAN JAVASCRIPT*/

	.wrap {
			margin: auto;
			width: 100%;
         }
		.accordion {
			width:100%;
			list-style-type: none;
			margin: auto;
			padding: 0;
			}
		.accordion li.acc {
				display: block;
			}
		.accordion h6.utan {
	    	padding: 5px 35px;
			background-color: #DCDDD6;
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			background-image: url('../bilder/rpil.gif');
            background-repeat: no-repeat;
            background-position:15px 10px;			
	     }
		.accordion h6.tri {
		    padding: 5px 35px;
			background-color: #DCDDD6;
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			background-image: url('../bilder/dubbelpil.gif');
            background-repeat: no-repeat;
            background-position:15px 10px;			
	     }
		.accordion li.acc .link {
				display: block;
		}
		.accordion li.acc .innehall {
            margin-bottom:3px;
			display: none;
			padding: 5px;
			background: #f9f9f9;
			border: 1px solid #ddd;
			border-bottom-left-radius: 4px;
			border-bottom-right-radius: 4px;
			}
			.accordion li.acc:hover .innehall {
				display: block;
			}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
img.center {
 display:block;
 margin: 0 auto;
 width:250px;
}
img.center2 {
  display:block;
 margin: 0 auto;
width:468px;
}
.bkgcontact {
  background-color:#565656;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	15;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
ul.spalt {
 list-style:none;
 padding-left:3px;
 width:150px;
padding-top:-10px;
}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidann {
    margin: auto;
    width: 100%;
    max-width: 920px;
	clear: both;
}
.ann-avstand {
	padding-top:8px;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
  
.gridContainer {
	margin-left: 0;
	margin-right: 0;
	width: 86.45%;
	padding-left: 0;
	padding-right: 0;
	padding-top:2%;
	clear: none;
	float: none;
}
.spalt1o2 {
width: 100%;	
}
.spalt1 {
width: 100%;
}
.spalt2 {
width: 100%;
clear: both;
margin-left: 0;
}
.spalt3 {
width: 100%;
clear: none;
margin-left: 0;
}
.spalt4 {
width: 100%;
clear: both;
margin-left: 0;
position: static;
background-color:white;
}
.spalt5, .spalt52 {
	display:none;
}

.spalt4_2 {
font-size:12px; 
width:155px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
hr.tunn {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	width: 98%;
}
.pscroll {
	overflow-y: scroll;
    overflow-x: hidden;
	width:275px; 
	max-height:150px; 
	/*border:thin solid #E8E8E8;*/
}
/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
scrollbar-track {
   box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
   border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,0,0,0.8); 
    box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}

#map {
	width:1000px;
	height:600px;
}
@media only screen and (max-width: 480px) {
h1 {
 font-size: 1.5em;
}
h2 {
 font-size: 1.2em;
}
#map_canvas {
    height: 400px; 
    width: 350px; 
    top:10px; 
    border: 1px solid black;
}
.fluid {
	/*
	margin-left: 0;*/
	clear: both;
	width: 100%;
	margin: 0;
	float: left;
	/*display: block;*/
}
.fluidann {
	display: block;
	margin-right: 0;
	margin-left: 0;
	clear: both;
	width: 100%;
	margin: 0;
}
.gridContainer {
	width: 98%;
	padding-left: 0;
	padding-right: 0;
	clear: none;
	float: none;
	margin-left: 0;
}
ul.spalt {
  margin: auto;
  width: 50%;
}
.spalt4 {
display:block;
margin: auto;
background-color:white;
}
p.center {
   margin: auto;
   text-align: center;
   display:block;
}
p.bildtext {
	 font-family:'Raleway-Italic', sans-serif;
	 font-style: italic;
}
.sokinput {
   width:80%;
   border-radius:4px;
}

/*NYA ACCORDION UTAN JAVASCRIPT*/
	.wrap {
			margin: auto;
			width: 100%;
         }
		.accordion {
			list-style-type: none;
			width: 100%;
			margin: auto;
			padding: 0;
			}
		.accordion li.acc {
				display: block;
			width:100%;
	}
		.accordion h6.utan {
	    	padding: 5px 5px;
			background-color: #DCDDD6;
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			background-image: url('../bilder/rpil.gif');
            background-repeat: no-repeat;
            background-position:5px 10px;			
			width:100%;
	     }
		.accordion h6.tri {
		    padding: 5px 5px;
			background-color: #DCDDD6;
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			background-image: url('../bilder/dubbelpil.gif');
            background-repeat: no-repeat;
            background-position:5px 10px;			
			width:100%;
	     }
		.accordion li.acc .link {
			font-size:1.2em; 
			display: block;
			padding-left:45px;
		}
		.accordion li.acc .innehall {
            margin-bottom:3px;
			display: none;
			padding: 5px;
			background: #f9f9f9;
			border: 1px solid #ddd;
			border-bottom-left-radius: 4px;
			border-bottom-right-radius: 4px;
			width:100%;
			}
			.accordion li.acc:hover .innehall {
				display: block;
			}
		ul.nopadd {
             padding:0px;
         }
		ul.nopadd li.konstlista {
	        font-size:16px; 
	        line-height:30px;
	        white-space: nowrap;
	        text-overflow:ellipsis;
	        overflow:hidden;
	        width:300px;
	       display:list-item;
}
 /*DATUMRUBRIK PÅ KALENDARIESIDAN*/
.hrstreck {
    background-color: #CCC;
    border-color: -linear-gradient(360deg, #999 50%, #FFF 100%);
	margin-top:0px;
}
.streck .txt {
	width:97%;
	font-family:'Raleway', Helvetica, sans-serif;
	color: #FFF;
	background-color: #CCC;
	background: -moz-linear-gradient(360deg, #999 50%, #FFF 100%);
	background: -webkit-linear-gradient(360deg, #999 50%, #FFF 100%);
	background: -linear-gradient(360deg, #999 50%, #FFF 100%);
	/*width: 310px;*/
	margin-top:3px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 5px;
	padding-bottom: 2px;
	behavior: url(css/ie-css3.htc);
}
.fet {
	font-family: 'Raleway';
	font-weight: 800;
}
.txt {
	font-family:'Raleway-Bold', Helvetica, sans-serif;
	width: 97%;
	color: #FFF;
	background-color: #CCC;
	background: -moz-linear-gradient(360deg, #999 50%, #FFF 100%);
	background: -webkit-linear-gradient(360deg, #999 50%, #FFF 100%);
	background: -linear-gradient(360deg, #999 50%, #FFF 100%);
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 2px;
	behavior: url(css/ie-css3.htc);
}
.streck.txt_svart {
	font-family: 'Raleway-Black', Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
}
.streck img {
	vertical-align: middle;
}

.streck_konst {
	margin-left:0px;
	margin-right: 400px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #CCC;
	margin-bottom:3px;
}
.ver {  /*endast kalendarium och galleri*/
	font-size: 10px;
}
	.desktop {
		display:none;
	}
}	
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media (min-width: 481px) and (max-width: 768px) {
	h1.index {
	font-family: 20px/28px 'Raleway', sans-serif;
    text-align:center; 
}
ul.spalt {
  margin: auto;
  width: 50%;
}
.spalt4 {
	clear: none;
	position: static;
    background-color:white;
}
.bkgcontact {
  background-color:#565656;
}
#map {
	width:760px;
	height:400px;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.pscroll {
	overflow-y: scroll;
    overflow-x: hidden;
	max-height:150px; 
    width: 100%;
}
.fluid {
	/*
	margin-left: 0;*/
	clear: both;
	width: 100%;
	margin: 0;
	float: left;
	/*display: block;*/
}
.fluidann {
	display: block;
	margin-right: 0;
	margin-left: 0;
	clear: both;
	width: 100%;
	margin: 0;
}
.gridContainer {
	width: 98%;
	padding-left: 0;
	padding-right: 0;
	clear: none;
	float: none;
	margin-left: 0;
}

/*NYA ACCORDION UTAN JAVASCRIPT*/
	.wrap{
			margin: auto;
			width: 100%;
         }
		.accordion {
			list-style-type: none;
			margin: auto;
			padding: 0;
			}
		.accordion li.acc {
				display: block;
			}
		.accordion h6.utan {
	    	padding: 5px 35px;
			background-color: #DCDDD6;
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			background-image: url('../bilder/rpil.gif');
            background-repeat: no-repeat;
            background-position:15px 10px;			
	     }
		.accordion h6.tri {
		    padding: 5px 5px;
			background-color: #DCDDD6;
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			background-image: url('../bilder/dubbelpil.gif');
            background-repeat: no-repeat;
            background-position:15px 10px;			
	     }
		.accordion li.acc .link {
				display: block;
				padding-left:30px;
		}
		.accordion li.acc .innehall {
            margin-bottom:3px;
			display: none;
			padding: 5px;
			background: #f9f9f9;
			border: 1px solid #ddd;
			border-bottom-left-radius: 4px;
			border-bottom-right-radius: 4px;
			}
			.accordion li.acc:hover .innehall {
				display: block;
			}
 /*DATUMRUBRIK PÅ KALENDARIESIDAN*/
.hrstreck {
    background-color: #CCC;
    border-color: -linear-gradient(360deg, #999 50%, #FFF 100%);
	margin-top:0px;
}
.streck .txt {
	font-family:'Raleway', Helvetica, sans-serif;
	color: #FFF;
	background-color: #CCC;
	background: -moz-linear-gradient(360deg, #999 50%, #FFF 100%);
	background: -webkit-linear-gradient(360deg, #999 50%, #FFF 100%);
	background: -linear-gradient(360deg, #999 50%, #FFF 100%);
	/*width: 310px;*/
	margin-top:3px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 5px;
	padding-bottom: 2px;
	behavior: url(css/ie-css3.htc);
}
.fet {
	font-family: 'Raleway';
	font-weight: 800;
}
.txt {
	font-family:'Raleway-Bold', Helvetica, sans-serif;
	color: #FFF;
	background-color: #CCC;
	background: -moz-linear-gradient(360deg, #999 50%, #FFF 100%);
	background: -webkit-linear-gradient(360deg, #999 50%, #FFF 100%);
	background: -linear-gradient(360deg, #999 50%, #FFF 100%);
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 2px;
	behavior: url(css/ie-css3.htc);
}
.streck.txt_svart {
	font-family: 'Raleway-Bold', Helvetica, sans-serif;
	text-transform: uppercase;
}
.streck img {
	vertical-align: middle;
}

.streck_konst {
	margin-left:0px;
	margin-right: 400px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #CCC;
	margin-bottom:3px;
}
.ver {  /*endast kalendarium och galleri*/
	font-size: 10px;
	}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
.bkgcontact {
  background-color:#565656;
}
h1.index {
	font-family: 30px/38px 'Raleway', sans-serif;
    text-align:center; 
}
#map {
	width:1000px;
	height:500px;
}
.fluid {
	/*
	margin-left: 0;*/
	clear: both;
	margin: 0;
	width: 100%;
	float: left;
	/*display: block;*/
}
.fluidann {
	display: block;
	margin-right: 0;
	margin-left: 0;
	clear: both;
	margin: 0;
	width: 100%;
}
.gridContainer {
	width: 88.8%;
	max-width: 1232px;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	clear: none;
	float: none;
}
.pscroll {
	overflow-y: scroll;
    overflow-x: hidden;
	max-height:150px; 
    width: 100%;
}
/*för engelska index, spalt11 och spalt 23*/
.spalt11 {
width: 20.6756%;
}
.spalt23 {
width: 56.3512%;
margin-left: 1.3513%;
clear: none;
}

.spalt1bred {
width: 87%;
background-color:white;
}

.spalt1enda {
width: 100%;
}
.spalt1o2 {
  width:64%;	
	}
.spalt1 {
/*width: 25.6756%;*/
  width:32%;
	}
.spalt2 {
/*width: 25.6756%;*/
margin-left: 1.3513%;
  width:32%;
clear: none;
}
.spalt3 {
/*width: 25.6756%;*/
margin-left: 1.3513%;
  width:32%;
clear: none;
}
ul.spalt {
 list-style:none;
 width:150px;
 padding-left:3px;
}

.spalt4 {
	/*width: 18.9189%;*/
	width:15%;
	clear: none;
	position: static;
	background-color:white;
	 padding-top:0;
}
	
.spalt5 {
	display: inline-block;
    width: 24.2%;
	margin-left: 0.5%;
	clear: none;
	/*position: static;
	height: 60px;*/
	margin-bottom:3px;
}
.spalt50 {
	display: inline-block;
    width: 48.6%;
	margin-left: 0.5%;
	clear: none;
	/*position: static;
	height: 60px;*/
	margin-bottom:3px;
}
.spalthela {
	display: inline-block;
    width: 100%;
	margin-left: 0.5%;
	clear: none;
	/*position: static;
	height: 60px;*/
	margin-bottom:3px;
}

.spalt52 {
	width: 11%;
	margin-left: 0.5%;
	clear: none;
	/*position: static;
	height: 60px;*/
	margin-bottom:3px;
}

.spalt5img {
	width:100%;
}


.spalt5c {
	background-color:red;
}

.spalt5ram {
	border:thin solid #D4D4D4;
}

.spalt5middle {
	text-align:center;
	vertical-align:middle;
}
.spalt5left {
	text-align:left;
	vertical-align:middle;
}
.spalt5right {
	float:right;
}

hr.tunn {
     display: none;
}
.spalt4_2 {
font-size:12px; 
width:100%;
}	
.linje_right {
	margin-left: 3px;
	padding-right: 3px;
	border-right:thin solid #BABABA;
}
.linje_left {
	padding-left: 3px;
	border-left: thin solid #BABABA;
	margin-left:5px;
}


.zeroMargin_desktop {
margin-left: 0;
}
}

